1. Steelrose1121's Avatar
    So guys,
    Normally I can figure this stuff out. I have jailbroken and unlocked many iPhones. buuuuuut...
    I have a iPhone 3g with 2.2.1 OS and a 5.09 baseband bootloader. I have jailbroken the phone, but it won't allow me to unlock because I installed the new OS (2.2.1). I COULD downgrade the OS if I had a 5.08 baseband bootloader, but I can't. Or at least that is what iClarified told me.

    I use a mac.

    And I used pwnage to jailbreak. (being sure to follow each step accurately.)

    And I have iTunes 8.1.1

    Is there a way to downgrade my baseband from 5.09 to 5.08 so I can downgrade my OS from 2.2.1 to the older version?!? I have searched high and low and can't seem to find an answer.

    PLEASE HELP!
    2009-05-30 12:19 PM
  2. confucious's Avatar
    No.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2009-05-30 12:32 PM
LINK TO POST COPIED TO CLIPBOARD